@charset "utf-8";
/* CSS Document for slider */

#sliderWrapper {
	height:297px;
	width:717px;
	overflow:hidden;
	position:absolute;
	background:url(/images/interface/bkg_homeSlider.png) no-repeat;
}
#slider1 {
	list-style:none;
	padding:0;
	margin:0;
}
#sliderArrow-left, #sliderArrow-right {
	position:absolute;
	width:36px;
	height:55px;
	margin-top:117px;
	z-index:99;
	cursor:pointer;
}
#sliderArrow-left {
	margin-left:15px;
	background:url(/images/interface/btn_arrow_left.png) no-repeat;
}
#sliderArrow-right {
	margin-left:666px;
	background:url(/images/interface/btn_arrow_right.png) no-repeat;
}
#sliderArrow-left:hover, #sliderArrow-right:hover {
	background-position:0 -54px;
}